<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام</h4></a>

    <h3>1.4 - الأنشطة</h3>

    <h2>شرح أنشطة ليبيريا</h2>
    <hr />
    <p>يقدّم هذا الفيديو شرحًا موجزًا عن أنشطة "رسم كيرلي البياني" في ليبيريا. </p>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410712595?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410712595/88606dcca9" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>تاباثا: ساعدت تكتيكات ومقاربات الجمع بين التحرك الغيرعنيف وبناء السلام وعملية بناء السلام معًا، في ليبيريا، على وضع حدّ لحرب أهلية دامت عقودًا من الزمن عير توقيع اتفاقية سلام شاملة في العام 2003. استخدم قائدات الحركة النسائية أدوات بناء السلام مثل الحوار والتيسير لإنشاء تحالف أوسع للمجموعات يتضمن نساء مسلمات ومسيحيات. هذا واستخدمن تكتيكات الجمع بين التحرك الغيرعنيف وبناء السلام مثل مسيرات الشموع والإضراب عن الجنس لزيادة الوعي وبناء القوة للضغط على الأطراف النزاع من الذكور والتوصّل إلى اتّفاق لوقف إطلاق النار.</p>

    <p>في هذه الحالة، كان من المفيد فهم الجمع بين التحرك الغيرعنيف وبناء السلام وعمليات بناء السلام على حدّ سواء. بفهمكم لكلتا العمليتين، تكتسبون مجموعتي المهارات أو "الأدوات في صندوق الأدوات الخاص بكم" بحيث يمكنكم استخدام الأداة الأكثر فعالية في الوقت الأكثر فعالية. الهدف هو استخدام كلا النهجين معًا لإحداث أقصى قدر من التأثير.</p>

    <p>لغرض هذا النشاط، سوف تحلّلون عناصر الجمع بين التحرك الغيرعنيف وبناء السلام وعمليات بناء السلام التي ساهمت في وضع حدّ للحرب الأهلية الليبيرية والانتقال الديمقراطي في البلاد وتحددونها.</p>

    <p>ميراندا: للشروع في بهذا النشاط، عليكم تنزيل قائمة الأحداث الاثني عشر التي وقعت أثناء تحرّكات "نساء ليبيريا- كتلة العمل من أجل السلام" (Liberia Mass Action for Peace). وفي حال تعذّر عليكم طباعتها، خذوا بضعة دقائق لتدوين الأحداث الاثني عشر على أوراق لاصقة منفصلة أو على قطعة ورقة.</p>

    <p>عليكم أيضًا رسم مخطّط كيرلي البياني فارغًا على ورقة كبيرة الحجم. لهذا الغرض، ارسموا محورين أفقي وعمودي. ليكن عنوان المحور الأفقي "مستوى الوعي بالقضايا الجوهرية" على أن يمثّل الجانب الأيسر منه مستوى وعي متدنيًا، والجانب الأيمن مستوى عاليًا. أمّا المحور العمودي، فليكن بعنوان "ميزان القوى"، على أن يمثّل أسفله القوّة غير المتوازنة وأعلاه القوّة المتوازنة.</p>

    <p>عند الانتهاء من رسم كيرلي البياني وتدوين الأحداث الاثني عشر المنفصلة، خذوا بعض الوقت لمراجعة الأحداث، ثم وضعها على رسم كيرلي البياني بالترتيب الذي وقعت فيه الأحداث على حد اعتقادكم.</p>

    <p>عند الانتهاء، عليكم مقارنة تسلسل أحداثكم مع الأحداث التي وقعت فعليًا باستخدام الرابط الأساسي أدناه. بعدها انضموا إلى النقاش.</p>



    <hr />
    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Sequencing-Methods-in-Liberia-Answer-Key-Translation.pdf' >مفتاح الإجابة </a></p>
    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Sequencing-Methods-Liberia-AR.pdf">توجيهات النشاط</a></p>
    
    <img src="../Chapter 1/Files/The-goal-is-to-use-both-synergistically-AR.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <p> الهدف من هذا النشاط هو فهم كيف يمكن التغيير الاجتماعي و السياسي الإيجابي باستخدام أساليب التحرك الغير عنيف و بناء السلام</p>

    <strong><p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Sequencing-Methods-Liberia-AR.pdf">توجيهات النشاط</a></p></strong>
    <p>لخطوة الأولى: .خذ كل جزء من القصه و ضعه بتسلسل الأحداث الذي تعتقد أنه حدث فعلاً</p>
    <p>الخطوة الثانية:
    نظموا إلى النقاش عبر الانترنت لمشاركة أجوبتكم على الأسئلة التالية:</p>
    <ul>
        <li><p>كيف اختلف التسلسل الخاص بك عن النسخة الأصلية؟ إذا كان التسلسل مختلفاً فكيف يمكن للتسلسل أن يكون ناجحاً؟-</p></li>
        <li><p>- كيف قمت بترتيب التكتيكات وكيف ساهم كل من هذه التكتيكات في التغيير الاجتماعي؟ </p></li>
        <li><p> - كيف أثّر كل من التكتيكات، في حال وجوده، على توازن القوّة بين المجموعات؟</p></li>
    </ul>

        
</div>